div#centreBox
{
	height:700px;
}

img#roundedBottom
{
	position:absolute;
	top:820px;
	left:50%;
	margin-left:-460px;
}

a
{
	color:#2C5429;
}

#leftBox
{
	position:absolute;
	left:50px;
	top:60px;
	width:600px;
	
	font-size:0.8em;
	font-family:Arial, Helvetica, sans-serif;
	color:#555;
}

#rightBox
{
	position:absolute;
	left:670px;
	top:60px;
	width:250px;
	padding-left:30px;
	height:600px;
	
	border-left:1px solid #a99c0f;
	
	font-size:0.75em;
	font-family:Arial, Helvetica, sans-serif;
	color:#555;
}

img#sendContact
{
	cursor:pointer;
}

img#flower3
{
	position:absolute;
	left:690px;
	top:500px;
}